Retrieve a product

​

Retrieves the details of an existing product. Supply the unique product ID from either a product creation request or the product list, and Paypercut will return the corresponding product information.

You can also review products in the Merchant Dashboard.

Related guide: Products and Prices

Path Parameters

Responses

  • application/json
  • application/json
  • application/json
  • application/json
  • application/json
Request Example for get/v1/products/{id}
curl 'https://api.paypercut.io/v1/products/{id}' \
  --header 'Authorization: Bearer YOUR_SECRET_TOKEN'
{
  "active": true,
  "name": "string",
  "description": "string",
  "unit_label": "string",
  "id": "string"
}